[Startup]
AppName=InstallShield
ProductGUID=673E2CB8-8306-4F99-9DF9-6492C2F57072
CompanyName=SHARP
CompanyURL=
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=
LogMode=
Skin=setup.isn
Resource=_Setup.dll
SmallProgress=N
SplashTime=
CheckMD5=
CmdLine=
ShowPasswordDialog=N
EngineVersion=12.0.0.58851
EngineBinding=
FreeDiskSpace=100

[Languages]
Default=0x0009
count=21
key0=0x0009
key1=0x0006
key2=0x0007
key3=0x000a
key4=0x000b
key5=0x0010
key6=0x0013
key7=0x0014
key8=0x001d
key9=0x040c
key10=0x0416
key11=0x0816
key12=0x0005
key13=0x000e
key14=0x001b
key15=0x0015
key16=0x0018
key17=0x0008
key18=0x0019
key19=0x001e
key20=0x001f

[ISUPDATE]
UpdateURL=

[FileName]
SiiName=sq2b2is.sii
